/*---------------- Fonts ----------------*/

@import url('https://fonts.googleapis.com/css?family=Roboto');

@font-face{
  font-family:'FbDuvshanitBlack';
  src:url('../fonts/FbDuvshanitBlack.ttf') format('truetype');
}

@font-face {
  font-family: "FbSemitrayler-Regular";
  src:  url('../fonts/FbSemitrayler-Regular.ttf') format('truetype');
}

@font-face {
  font-family: "FbSemitrayler-Bold";
  src:  url('../fonts/FbSemitrayler-Bold.ttf') format('truetype');
}

@font-face {
  font-family: "OpenSansHebrew-Regular";
  src:  url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype');
}

@font-face {
  font-family: "OpenSansHebrew-Bold";
  src:  url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype');
}

@font-face {
  font-family: "ALMONI-DL-AAA-BLACK";
  src:  url('../fonts/ALMONI-DL-AAA-BLACK.OTF') format('opentype');
}

@font-face {
  font-family: "ALMONI-DL-AAA-REGULAR";
  src:  url('../fonts/ALMONI-DL-AAA-REGULAR.OTF') format('opentype');
}

@font-face {
  font-family: "OgenRegular";
  src:  url('../fonts/OgenRegular.ttf') format('truetype');
}

@font-face {
  font-family: "OgenBlack";
  src:  url('../fonts/OgenBlack.ttf') format('truetype');
}

/*---------------- End Fonts ----------------*/

@-webkit-keyframes fadeOut {

  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }

}

@keyframes fadeOut {

  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }

}


html ,
body  {
  padding: 0;
  margin: 0;
}
html ,
body ,
#main-wrapper {
  width: 100%;
  height: 100%;
  font-family: "OpenSansHebrew-Regular";
  color: #000;
  font-size: 17px;
}

h1 ,
h2 ,
h3 ,
h4 ,
h5 ,
h6  {
	font-family: "OpenSansHebrew-Bold";
}

h1 ,  p {
    color: #000;
    font-family: "OpenSansHebrew-Regular";
}
.bold {
  font-family: "OpenSansHebrew-Bold";
}
.underline {
  text-decoration: underline;
}
a {
  color: #fff;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
  float: right;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
  float: right;
}
.invisible {
  visibility: hidden;
}
.float-right{
	float:right;
}
.float-left{
	float:left;
}
.red-bg {
  background: #5F1200;
}
.orange-bg {
  background: #9F280C;
}
.white{
	color:#fff!important;
}
.black{
	color:#000;
}
.yellow {
  color: #E09B20;
}
.blue {
  color: #304770;
}
.purple {
  color: #5C5381!important;
}
.small {
  color: #fff!important;
}
.img-responsive {
  display: inline-block;
}
.remove-padding {
  padding: 0!important;
}
.remove-margin {
  margin: 0!important;
}
.add-padding {
  padding: 0 20px;
}
.ltr {
  direction: ltr;
}
.flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  align-content: center;
  justify-content: center;
}
/*.Sans-Bold {
  font-family: OpenSansHebrew-Bold;
}*/
/*-------Input css--*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #000!important;

  font-family:'OgenRegular';

}

::-moz-placeholder { /* Firefox 19+ */

  color: #000!important;

  font-family:'OgenRegular';

}

:-ms-input-placeholder { /* IE 10+ */

  color: #000!important;

  font-family:'OgenRegular';

}

:-moz-placeholder { /* Firefox 18- */

  color: #000!important;

  font-family:'OgenRegular';

}


/*Menu*/


@media (min-width: 768px) {
  .navbar-header    {
      float: right;
  } 
  .navbar-nav>li {
      float: none;
      display: inline-block;
  }

  .site-logo {
    margin-top: -16px;
  }

}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.open>a , 
.navbar-default .navbar-nav>.active>a:hover 
 {
    background: #fba919;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
}


.navbar-default .navbar-nav> li:hover {
    background: #fba919;
    color: #fff!important;
    font-weight: bold;
} 

.navbar-default .navbar-nav> li:hover a {
  color: #fff!important;
}

.navbar {
  background: #fff;
}

.navbar-default .navbar-nav>li>a {
    color: #000;
}

/*-------End Input css--*/

.show-on-mobile {
  display: none!important;
} 

/*------------ Top-part ------------*/

.top .logo {
  position: absolute;
  right: 19%;
  top: 0;
  z-index: 20;
  max-width: 210px;
  width: 10vw;
}
.main-bg {
  width: 100%;
}
#ac-accessibility-menu {
    /*top: 10vw;*/
    position: absolute;
}

/*------------ End Top-part ------------*/

/*------------ Part-1 ------------*/

.logo-header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  max-width: 260px;
}

/*------------ End Part-1 ------------*/

/*------------ Part-2 ------------*/

#part-2 {
  background: #FBA919;
  color: #000;
  padding-top: 10px;
  padding-bottom: 40px;
}
#part-2 .form-title {
  font-family: 'OpenSansHebrew-Bold';
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 15px;
}
.checkbox-inline {
  display: block;
}
.checkbox-wrapper .col-sm-6 {
  text-align: right;
}
#part-2 label {
  font-weight: 100;
  text-indent: -20px;
}
#part-2 .checkbox-inline span {
  padding-right: 20px;
}
#part-2 .form-group {
  margin: 5px 0;
}
#part-2 .form-group,
#part-2 .form-group input {
  text-align: right;
  width: 100%;
  border-radius: 0;
  font-size: 20px;
  padding: 0;
  height: 35px;
}
#part-2 .form-group input {
  border: 1px solid #021B40;
  color: #021B40;
  text-align: center;
}
#part-2 .submit {
  width: 100%;
  background: #7DBA41;
  color: #fff;
  font-weight: 800;
  border-radius: 0;
  font-size: 17px;
  padding: 0;
  height: 35px;
  border: 1px solid #000;
}
#part-2 .row.flex .col-md-8 {
  padding: 1vh 3vw;
}
/*.form-animate-1,
.form-animate-2,
.form-animate-3 {
  visibility: hidden;
}*/
@media all and (max-width: 800px){
  #part-2 .flex {
    display: block;
  }
}
/*------------ End Part-2 ------------*/

/*------------ Part-3 ------------*/
#part-3 {
  padding: 10vh 0;
}
#part-3 .container-fluid {
  width: 80%;
  margin: 0 auto;
}
#part-3 p {
  margin-bottom: 3vh;
}
@media all and (max-width: 1200px){
  #part-3 br {
    display: none;
  }
}
/*------------ End Part-3 ------------*/

/*------------ Footer ------------*/

.footer-menu  li a {
  border: 1px solid #fff;
  color: #fff;
  font-size: 1.2em;
  margin-right: .2em;
  margin-left: .2em;
  padding: 2px;
}

/*------------ End Footer ------------*/




/****** inner-page ******/

.inner-page .ac-tabs button {
  background: #fff;
  border: 1px solid #FBA919;
  padding: .5em;
  border-radius: 5px;
}
.inner-page .ac-tabs button:hover, 
.inner-page .ac-tabs button.active {
  background: #fbcf82;
}
.inner-page .ac-tabs button .tab-title {
  font-weight: bold;
}
.inner-page .modal .modal-dialog {

  position: absolute;
  top: 54%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50%;

  /*margin-top: 5em;*/
}

.inner-page.current-page-projects .modal .modal-dialog {
  width: 35%;
}
.modal-open {
  /*padding-right: 0!important*/
}
.inner-page #main-section {
  padding-bottom: 4em;
}

.inner-page .fancy-title-row  {
  margin-top: 2em;
}



.inner-page .fancy-title-row h1 {
    background: #7DBA41;
    color: #fff;
    width: auto;
    margin-bottom: 1em;
    padding: .2em .4em;
    display: inline-block;
}
.inner-page .page-sub-title-wrapper {
  margin-bottom: 2em;
}
.inner-page .page-sub-title-wrapper p {}


/* current-page-projects */

.current-page-projects .projects-row {}
.current-page-projects .projects-row  .row{
  margin-bottom: 1em;
}

.current-page-projects .projects-row .project-img-wrapper{}
.current-page-projects .projects-row .project-meta-wrapper {
  text-align: right;
  padding-right: 0;
}
.current-page-projects .projects-row .project-meta-wrapper h3{
  margin-top: 0;
  padding-top: 0;
  font-size: 1em;
  color: #000;
  margin-bottom: .4em;
}
.current-page-projects .projects-row .project-meta-wrapper p {
  font-size: .8em;
}



.tabs-res {
  margin-top: 2em;
}

#text-modal p {
  font-size: .8em;
}
/* current-page-press */



.tabs-html-res-inner-wrapper .realestate-col  button  , 
button.set-pop-up-text {
  background: transparent;
  border: 0;
}

.current-page-press .press-col {
      text-align: right;
      margin-bottom: 2em;
}
.current-page-press .press-col  .press-text-wrapper a:hover {
  text-decoration: none;
} 
.current-page-press .press-col  .press-text-wrapper h3, 
.current-page-press .press-col  .press-text-wrapper p
{
  color: #000;
  font-size: .8em;
}


.current-page-press .realestate-title-wrapper p{
  padding-right: 15px;
  padding-left: 15px;
  font-size: .8em;
  margin-top:.5em;
}
.current-page-press .sml-logo {
  width: 120px;
}

@media all and (min-width: 1920px){
  html ,
  body ,
  #main-wrapper {
    font-size: 22px;
  }
}
@media all and (min-width: 1000px){
  .form-wrapper .row.add-padding {
    max-width: 700px;
    margin: 0 auto;
  }
  .checkbox-wrapper .col-md-4 {
    float: right;
  }
  
  .tabs-html-res-inner-wrapper .realestate-col  button  , 
 .current-page-press   button.set-pop-up-text,
  .current-page-press .press-col {
    min-height: 250px;
  }

}
@media  all and ( max-width:1000px ) { 
  .form-animate-1,
  .form-animate-2,
  .form-animate-3 {
    visibility: visible;
  }
  #part-2 .form-title {
    margin-top: 10px;
  }
  .show-on-mobile {
    display: block!important;
  }
  .hide-on-mobile {
    display:none!important;
  }
  .shir-img {
    width: 100%;
  }
  .footer-wrapper {
    padding: 0 10px;
  }
.footer-menu li a {
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.2em;
    margin-right: .2em;
    margin-left: .2em;
    display: block;
    margin: 10px 0;
}
  .top .logo {
    width: 20vw;
    right: 10px;
  }
  h1 {
    font-size: 25px;
  }
  p {
    font-size: 18px;
  }

   .navbar-brand>img {
    max-width: 73px;
}

  button  img {
    width: 100%;
    height: auto;
  }
  #main-section .col-md-4 {
    float: none;
  }

  .main-bg {
    margin-top: 50px;
  }

  ul.nav {
      width: 100%;
      margin: 0 auto;
      float: none;
      text-align: center;
      padding: 0;
  }
  .inner-page.current-page-projects .modal .modal-dialog {
    width: 85%;
  }
  .inner-page .modal .modal-dialog {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 85%;
      /* margin-top: 5em; */
  }
}

@media all and (max-width: 768px) {
  .col-sm-6.align-right {
    text-align: center;
  }
  .col-sm-6.align-left {
    text-align: center;
  }
  .checkbox-row {
    max-width: 380px;
    margin: 0 auto;
  }


}

@media all and (max-width: 700px) {
  .logo-header {
    max-width: 30%;
  }
}

@media all and (max-width: 400px) {
  .flex {
    display: block;
  }
  .checkbox-row {
      padding: 0;
  }
  .checkbox-wrapper .col-sm-6 {
      padding: 0;
  }
}